.mobile {
    display:block;
}

.desktop {
    display:none !important;
}

/* HEADER ********************************************************/
#header {
    background:#0096db;
    height:57px;
    width:100%;
}
.ft #header {height:57px;}

#header .topbar {
    display:none;
}

#header .wrapper {
    width:100%;
    height:57px;
}

#header #nav-toggle {
    position:absolute;
    left:15px;
    top:15px;
    background:url(/Themes/Channellock/images/mobile/hamburger.png) 0 0 no-repeat;
    background-size:100% auto;
    width:34px;
    height:26px;
}

#header #search-toggle {
    position:absolute;
    right:26px;
    top:15px;
    background:url(/Themes/Channellock/images/mobile/search.png) 0 0 no-repeat;
    background-size:100% auto;
    width:26px;
    height:26px;
}

#header a.logo {
    background:url(/Themes/Channellock/images/mobile/logo.jpg) 0 0 no-repeat;
    background-size:100% auto;
    display:block;
    width:149px;
    height:31px;
    margin:0 auto;
    float:none;
    top:12px;
}

#header a.logo img {
    display:none;
}

#header .navs {
    display:none;
}

#main article {width:100%;}

.ft.home #header {
    height:57px;
}
.ft #header a.logo {
    background-size:100%;
    width:125px;
    height:80px;
    top:0;
}

/* MOBILE NAVIGATION *********************************************/

.jPanelMenu-panel {
    -webkit-box-shadow:-5px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:-5px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow:-5px 0px 10px 0px rgba(0, 0, 0, 0.5);
    background:url("/Themes/Channellock/Images/body-bg.png") center top repeat-x #333 !important;
}
.ft .jPanelMenu-panel {
    background:url(/Themes/Channellock/Images/ft/bg-tile.png) 0 0 repeat #333 !important;
}
.ft .jPanelMenu-panel #main {
    background:url(/Themes/Channellock/Images/ft/bg-hero.png) center 0 no-repeat !important;
    background-size:100%;
}

#jPanelMenu-menu {
    background:#333;
    width:205px;
    min-height:900px;
    position:absolute !important;
    overflow-y:auto !important;
}

#ctl00_ctl00_HeaderQuickSearch_pnlQuickSearch { display:none; }

.mobile.search {
    display:none;
    background:url(/Themes/Channellock/Images/mobile/bg-opaque.png) 0 0 repeat;
    position:absolute;
    top:57px;
    left:0;
    width:100%;
    height:63px;
    padding:10px;
}

.mobile.search #headsearch {
    float:right;
}

#jPanelMenu-menu #utilitynav,
#jPanelMenu-menu #utilitynav li,
#jPanelMenu-menu #nav,
#jPanelMenu-menu #navigation,
#slider-subnav p,
#slider-subnav ul {
    width:100%;
    padding:0;
    float:none;
    margin:0;
    position:relative;
    z-index:1;
}

#jPanelMenu-menu #utilitynav li {
    text-align:left;
    background:#222;
    border-bottom:1px solid #333;
}

#jPanelMenu-menu #utilitynav li.cart .mobile {
    font-family:'TradeGothicW02-BoldCn20 675505';
    font-weight:bold;
    font-size:.9em;
}

#jPanelMenu-menu #utilitynav li.cart .mobile a {
    color:#FFF;
    background:#cd1242;
    display:block;
    height:25px;
    line-height:25px;
    width:25px;
    text-align:center;
    position:absolute;
    left:208px;
    top:16px;
    z-index:1000;
}
@-moz-document url-prefix() {
    #jPanelMenu-menu #utilitynav li.cart .mobile a {
        top:30px;
    }
}
#jPanelMenu-menu #utilitynav li.cart .mobile a span {display:block;}

#jPanelMenu-menu #utilitynav li.cart:hover .mobile a {
    background:#000;
}

#jPanelMenu-menu ul > li > a {
    text-align:left;
}

#jPanelMenu-menu #utilitynav a.dir,
#jPanelMenu-menu #nav .menu ul li a,
#jPanelMenu-menu #nav .menu .logos ul li:nth-child(2),
#jPanelMenu-menu #nav > li:last-child a {
    height:58px;
    line-height:58px !important;
    padding-left:15px;
    display:block;
    width:100%;
    text-align:left;
}

#jPanelMenu-menu #nav {
    height:auto;
}

#jPanelMenu-menu #nav .menu {
    box-shadow:none;
}

#jPanelMenu-menu #nav > li {
    display:none;
}

#jPanelMenu-menu #nav > li.mega,
#jPanelMenu-menu #nav > li:last-child {
    display:block;
}

#jPanelMenu-menu #nav > li.mega > a {
    display:none;
}

#jPanelMenu-menu #nav .menu li a:hover {
    background-color:transparent;
}

#jPanelMenu-menu .mega .menu > li ul {
    padding:0;
}

#jPanelMenu-menu .mega .menu > li ul:first-child {
    min-height:0;
}

#jPanelMenu-menu #utilitynav .menu,
#jPanelMenu-menu #nav .menu {
    visibility:visible;
    position:relative;
    top:0;
    left:0;
    padding:0;
    margin:0;
}

#jPanelMenu-menu #utilitynav .menu { display:none; }

#jPanelMenu-menu #nav > li:last-child .menu {
    display:none;
}

#jPanelMenu-menu #nav .menu ul,
#jPanelMenu-menu #nav .menu li {
    margin:0;
    padding:0;
}

#jPanelMenu-menu #nav .menu ul li {
    display:none;
}

#jPanelMenu-menu #nav .menu .logos {
    border:0 !important;
}

#jPanelMenu-menu #nav .menu .logos ul li {
    display:block;
}



#jPanelMenu-menu #nav .menu ul li p {
    margin:0;
    font-size:1em;
}

#jPanelMenu-menu #nav .menu ul li a,
#jPanelMenu-menu #nav > li:last-child a {
    color:#FFF;
    padding-left:15px;
    text-decoration:none;
    background:url(/Themes/Channellock/images/mobile/nav-arrow.png) 90% center no-repeat;
    background-size:16px 16px;
}

#jPanelMenu-menu #nav .menu ul li:first-child,
#jPanelMenu-menu #nav > li:last-child {
    display:block;
    font-family: "Aachen W01 Medium";
    text-transform:uppercase;
    font-size:1em;
    border-bottom:1px solid #222;
}

#jPanelMenu-menu .mega .menu > li:nth-child(2) {
    border-left:0;
    border-right:0;
}

#jPanelMenu-menu .mega .menu li:nth-child(2) ul:nth-child(2) {
    display:none;
}

#jPanelMenu-menu #nav .mega .logos li:first-child {
    background:none;
    height:auto !important;
    border:0;
}

#jPanelMenu-menu #nav .mega .logos li a {
    background:none;
    text-align:left;
    border-bottom:1px solid #222;
    padding:0 0 0 15px !important;
}

#jPanelMenu-menu #nav .mega .logos > ul > li:first-child a:last-child { display:none; }

#jPanelMenu-menu #nav .mega .logos li.xlt a,
#jPanelMenu-menu #nav .mega .logos li.eseries a,
#jPanelMenu-menu #nav .mega .logos li.codeblue a {
    height:auto;
    margin:0;
    border-top:0px;
    border-bottom:1px solid #222;
    display:block;
    padding-left:0 !important;
}

#jPanelMenu-menu #nav .mega .logos li.xlt a img,
#jPanelMenu-menu #nav .mega .logos li.eseries a img,
#jPanelMenu-menu #nav .mega .logos li.codeblue a img {
    padding:0;
    margin:25px auto;
    opacity:1;
    display:block;
}

#jPanelMenu-menu #nav .mega .logos li.xlt img { height:53px; margin:0 auto 20px auto !important; }

#jPanelMenu-menu .mega .logos li:first-child a:first-child {
    margin:0;
    font-size:.9em;
}

#jPanelMenu-menu .mega .logos li:first-child a:last-child,
#jPanelMenu-menu .mega .logos li:first-child a:last-child:hover {
    background:transparent;
    border-radius:0;
    font-size:.9em;
}

#slider-subnav {
    background:#333;
    width:250px;
    position:absolute;
    z-index:2;
    top:0;
    left:250px;
    min-height:850px;
}

#slider-subnav li {
    list-style:outside none;
}

#slider-subnav .aboutus li:nth-child(7) {
    display:none;
}


#slider-subnav a {
    height:58px;
    line-height:58px;
    padding-left:15px;
    display:block;
    width:100%;
    color:#FFF;
    text-decoration:none;
    border-bottom:1px solid #222;
    font-family:'Trade Gothic W02 Cn 18';
}

#slider-subnav li:last-child a {
    border:0;
}

#slider-subnav > p a {
    background:#222 url(/Themes/Channellock/images/mobile/nav-arrow-return.png) 15px center no-repeat;
    background-size:16px 16px;
    padding-left:40px;
    text-transform:uppercase;
    font-size:1.1em;
    border-bottom:1px solid #333;
    font-family:'TradeGothicW02-BoldCn20 675505';
}

#slider-subnav ul:not(.aboutus) li:first-child a {
    font-family: "Aachen W01 Medium";
    text-transform:uppercase;
    font-size:1.2em;
}

/* FOOTER ********************************************************/
#footer {
    background:#E2E2E2;
}

#footer .history {
    display:none;
}

#footer .more {
    width:100%;
}

#footer .more .wrapper {
    width:100%;
    padding:25px 5%;
    overflow:hidden;
}

#footer h4 {
    font-size:1.4em;
}

#footer .col {
    width:100%;
}

#footer .col:first-of-type {
    margin-bottom:1em;
}

#footer .more li {
    line-height:1.6em;
}

#footer .copylinks p {
    font-size:.6em;
}

footer.buckets {
    background:#323232;
    width:100%;
    padding:1rem 5%;
}
article footer.buckets .colgroup.tri {
    width:100% !important;
    margin:0 !important;
}

.colgroup.tri .col,
article footer.buckets .colgroup.tri,
article footer.buckets .colgroup.tri .col.blog {
    width:100%;
    margin:0;
}

footer.buckets .colgroup .col {
    margin:0 auto 1.5em;
    max-width:476px;
    float:none;
}

footer.buckets .top h4 {
    background:url(/Themes/Channellock/Images/mobile/top-bucket-bg.jpg) 0 0 no-repeat transparent;
    width:100%;
    background-size:cover;
}

footer.buckets .top .grid {
    padding:15px 5%;
}

footer.buckets .top .gridcell {
    overflow:hidden;
}

footer.buckets .top .gridprodimg img {
    width:25%;
    max-width:100px;
    height:auto;
}

footer.buckets .top .gridprodtxt {
    width:70%;
    padding-left:15px;
    margin-left:5%;
}

article footer.buckets .colgroup .col.help {
    background-image:url('/Themes/Channellock/Images/mobile/help-bucket-bg.jpg');
    background-color:transparent;
    background-size:cover;
    margin:0 auto 1.5em auto;
}

article footer.buckets .colgroup.tri .col.blog {
    background-image:url('/Themes/Channellock/Images/mobile/blog-bucket-bg.jpg');
    background-size:100% 100%;
    margin:0 auto 1.5em auto;
    top:0;
}

article footer.buckets .blog .framed {
    width:100%;
    height:auto;
    max-width:275px;
    display:block;
    margin:0 auto;
}

/* HOME PAGE *****************************************************/

#main {
    padding-top:57px;
    background: url('/Themes/Channellock/Images/header-bg.png') no-repeat center top transparent !important;
}

.home #main {
    background:none !important;
}

#main p {
    font-size:95%;
    margin: 0 0 1em 0;
}

#home {
    padding-top:0px;
    margin-top:0px !important;
}
article header,
.home article header {
    position:relative !important;
    top:0 !important;
    height:auto !important;
    margin:0 !important;
    left:0 !important;
    width:100%;
}
#home .carousel,
#home .carousel-inner {
    height:auto;
    min-height:320px;
    margin-bottom:20px;
}
#home .carousel .bg {
    width:90%;
    margin-bottom:20px;
}

.carousel .item {
    padding-top:0;
    height:auto;
    padding:20px 5% 0 5%;
}

.carousel .item p,
.carousel .item span {
    position:relative !important;
    top:0 !important;
    left:0 !important;
    display:block;
    margin:0 auto 1.5em auto !important;
    font-size:1.4em !important;
    text-align:center;
}

.carousel #slide-nationdays {
    background:url(/Themes/Channellock/Images/mobile/home/bg-nationdays.png) 0 0 no-repeat;
    background-size:100% auto;
}

.carousel #slide-nationdays p:nth-child(3) {
    font-size:1.1em !important;
}

#home .carousel-indicators {
    position:relative;
    top:0;
    left:0;
    text-align:center;
    margin:0;
}

#home .carousel-indicators li {
    display:inline-block;
    float:none;
}

#featured {
    height:auto;
}

#featured .col {
    width:50%;
    height:320px;
    text-align:center;
}

#featured .col.specialty,
#featured .col.toolsets {
    width:50%;
}

#featured .col img {
    width:100%;
    max-width:221px;
    left:0 !important;
    display:block;
}

.difference,
#category .difference {
    background:#202020;
    border-top:12px solid #0096db;
    border-bottom:12px solid #0096db;
    padding:1.5em 5%;
    height:auto;
}

.difference .hdrtxt {
    width:100%;
}

.difference .hdrtxt p {
    width:100%;
    font-size:1em;
    margin-bottom:1.5em;
}

.difference .hdrtxt p:last-child {
    text-align:center;
}

.difference .hdrimg {
    display:none;
}

.difference .hdrtxt .videos {
    margin:0;
}

.difference .hdrtxt .videos img {
    width:100%;
    max-width:580px;
    height:auto;
    margin-bottom:1.5em;
}

/* Future Tradesmen home */
.ft.home #home {
    padding-top:0;
}
.ft.home article header {
    left:0;
    margin:0 0 2rem 0 !important;
    width:100%;
    padding-top:3rem;
    height:auto;
}
.ft.home #main article#home header h1 {
    background:url(/Themes/Channellock/Images/ft/hero-ft.png) 0 0 no-repeat;
    background-size:100%;
    width:80%;
    margin:0 auto;
    padding:0;
}

.ft.home article header h2 {
    font-size:42px;
    line-height:45px;
    margin:0 0 1rem 0;
}

.ft.home article header h3 {
    font-size:30px;
    line-height:36px;
}

.ft.home #main article#home header p {
    width:100%;
    padding:0 5%;
    margin-bottom:2rem;
}

.whyft {
    background:#202020;
    border-top:12px solid #CD1241;
    border-bottom:12px solid #CD1241;
    padding:1.5em 5%;
    height:auto;
}

.whyft > div,
.whyft > div.right {
    width:100%;
    float:none;
    margin:0;
}

.whyft h4 {
    font-size:75px;
    line-height:60px;
}
.whyft h4 small {
    font-size:47px;
    line-height:48px;
}

.content-tabs {display:table;width:100%;}
.content-tabs ul {
    display:table-row;
    width:100%;
}
.content-tabs li {
    display:table-cell;
    vertical-align:middle;
    width:50%;
    height:100%;
    margin:0 !important;
    float:none;
    padding:0;
}
.content-tabs li a {
    padding:10px;
    height:100%;
    color:#FFF;
    cursor:pointer;
    font-size:20px;
    line-height:20px;
    text-transform:uppercase;
}
.content-tabs li:first-child {
    background:#CD1241;
    margin-right:5px;
}

/* Future Tradesmen home page confirmation modal */
.ft .modal .modal-body {
    padding-top:15px;
}

.ft .modal .modal-dialog img.img-ft {
    width:150px;
    margin-left:-75px;
}

.ft .modal-body p.line1 {font-size:25px;}
.ft .modal-body p.line2 {font-size:11px;margin:0 0 10px 0;}

.modal .modal-body .table {
    display:block;
    overflow:auto;
    height:calc(100vh - 175px);
}

.modal .modal-body .table div {
    display:block;
    vertical-align:middle;
    width:100%;
    padding:5px 10px;
    margin:0;
}
.modal .modal-body .table div:first-child {
    border-right:0;
    padding:5px 10px;
    margin-bottom:20px;
}

.modal .modal-body .table div:last-child {

}

@media screen and (max-width:375px) {
    .modal .modal-body .table {
        height:calc(100vh - 175px);
    }
}

/* SUB-PAGES *****************************************************/
.breadcrumb { display:none; }

#main article header h1 {
    background:none;
    line-height:1em;
    padding:25px 5%;
}
#main #category header h1 { padding-left:20px; }

/* PRODUCT LINES *************************************************/
#category .difference {
    padding:2rem 5% !important;
    height:auto !important;
    margin-bottom:2rem;
}
#category .difference .hdrtxt {
    width:100% !important;
    text-align:center;
}
#category .difference h2 {
    width:100% !important;
    top:0 !important;
    left:0 !important;
    padding-top:1rem;
}
#category .difference h2 img {
    margin-bottom:1rem;
}
#category .difference.xlt h2 img {
    width:109px;
}
#category .difference.eseries h2 img,
#category .difference.codeblue h2 img {
    width:230px;
}
#category .difference .hdrtxt h3 {
    width:100% !important;
    margin-bottom:1rem !important;
}
#category .difference .hdrtxt p:last-child {
    margin-bottom:0;
}
#category .difference .tools .col {
    width:33%;
    padding:0 .5rem;
}
#category .difference.codeblue .tools .col {
    width:50%;
    padding:0 1rem;
}
#category .difference.codeblue .tools .col:last-child img {
    width:100%;
}

/* CATEGORY PAGE AND SEARCH RESULTS ******************************/
#searchresults #productfilter,
#category section {
    width:90%;
    margin-left:auto;
    margin-right:auto;
}
#category section:first-child { padding-top:0 !important; }
#category section.tonguegroove { padding-bottom:30px; }
#category section.tonguegroove img { margin:0; }
#category section figure img {
    width:100%;
    float:none;
    margin:0 !important;
    padding:0 !important;
}
#category section figcaption {
    width:100%;
    float:none;
}
#category section figcaption .btn {
    width:265px;
    padding:0 10px;
}

#visual-filter {
    display:none;
}

/* Narrow Your Results */
#toggle-filter {
    background:#FFF;
    width:90%;
    margin:0 auto;
    text-align:center;
    padding:10px;
}
#toggle-filter a {
    padding:10px 18px 10px 10px;
    background:url(/Themes/Channellock/Images/mobile/arrow-down.png) right center no-repeat;
    background-size:14px auto;
    font-family:"TradeGothicW02-BoldCn20 675505";
    color:#D31245;
    text-transform:uppercase;
}
#toggle-filter a.open {
    background-image:url(/Themes/Channellock/Images/mobile/arrow-up.png);
}

#productfilter {
    display:none;
    float:none;
}

#productfilter .accordion-select,
#productfilter #narrow select { display:block; }

#keyword li > a {
    background:url(/Themes/Channellock/Images/mobile/icon-close.png) 0 0 no-repeat;
    background-size:17px 17px;
}

.accordion-group { display:none; }

#narrow select {
    width:100%;
    margin-bottom:1em;
}
/* Product Grid */
#searchresults .productgrid,
#category .productgrid {
    margin:25px 0 0 0;
    float:none;
    width:100%;
}
#searchresults .gridhead { padding:0; }
#searchresults .gridhead h2 {
    width:100%;
    padding:1rem 5%;
    line-height:1.2em;
}
.productgrid .gridprodimg {
    width:100% !important;
    height:auto !important;
}
.productgrid .gridcell {
    width:50% !important;
    height:auto !important;
}

.productgrid .grid span > div {
    border-bottom:1px solid #323232;
    border-left:0 !important;
    border-top:0 !important;
    min-height:425px;
}

.productgrid .grid span:nth-child(3n+2) > div {
    border-right:0;
}

.productgrid .grid span > span:nth-child(odd) > div {
    border-right:1px solid #323232;
}

.productgrid .grid .gridprodimg img {
    max-width:240px;
    display:block;
    margin:0 auto;
}

.productgrid .grid .flags img { max-width:48%; }

.productgrid div.price {
    margin-right:5px !important;
    padding-right:5px !important;
    font-size:.9em !important;
}

.RatingImage img {
    width:10px;
    height:auto;
    margin-right:2px;
}

.RatingImage img:last-child {
    margin-right:0;
}

.productgrid .gridprodtxt td {
    line-height:1.25em;
}

.category-sort {
    display:none;
}

/* PRODUCT PAGE **************************************************/
article header .hdrimg {
    position:relative;
    top:0;
    width:100%;
    float:none;
}
article header .hdrimg img {
    width:100%;
    max-width:250px;
    display:block;
    margin:0 auto;
}
#detail header .hdrtxt {
    width:90%;
    margin:0 auto;
    float:none;
    padding:0;
}
@media screen and (max-width:400px) {
    #detail .four-flags img.usa {width:60px;}
    #detail .four-flags img.xlt {width:15px;}
    #detail .four-flags img.e-series {width:70px;}
    #detail .four-flags img.codeblue {width:65px;}
}

#detail #detailtabs {
    width:90%;
    margin:0 auto;
}

#main article#detail header h1 {
    padding:0 0 25px 0;
}
#detail header .hdrtxt > p,
#detail header .hdrtxt li {
    width:100%;
}
#detail header .price {
    float:none;
    overflow:hidden;
}
#detail header .StarRating {
    right:0;
    float:none;
    top:0;
    margin-bottom:25px;
}
#detail header .btn {
    padding:0 5px;
}

#detail .actions { width:100%; }

.Ordering .colgroup.tri .col {
    width:49%;
    float:left;
    margin-bottom:.5rem;
}

#detailtabs .features,
#detailtabs .specs {
    width:100%;
    margin:0 0 1rem 0;
    float:none;
    overflow:hidden;
    background:#FFF;
}
#main p.detailstab-label {
    margin-bottom:0;
    position:relative;
    padding:.8em 0;
}
#detailtabs a.toggle {
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    background:url(/Themes/Channellock/Images/mobile/plus-white.png) 97% 15px no-repeat;
    background-size:17px 17px;
    text-indent:-9999px;
    overflow:hidden;
}
#detailtabs a.toggle.open {
    background-image:url(/Themes/Channellock/Images/mobile/minus-white.png);
}
#detailtabs #reviews a.toggle {
    background-position:97% 20px;
}
.toggle-panel { display:none; }
#reviews .toggle-panel { width:100%; }
.features .colgroup {
    height:auto!important;
    overflow:hidden;
    display:none;
}
.features img {
    float:none;
    padding:0;
    margin-bottom:.5em;
}

#detailtabs .specs > span {
    display:none;
}

#detailtabs .specs .detailstab-label > span { padding:.8em 0; }

.specs img {
    width:100%;
    max-width:440px;
    display:block;
    margin:0 auto;
}

.specs__data-table {
    border-width:0;
    text-indent:0;
    line-height:14px;
}
.specs__data-table th,
.specs__data-table td {
    padding:8px 5px;
}

#detailtabs .specs .detailstab-label:before,
#detailtabs .specs .detailstab-label:after { display:none; }
#detailtabs .specs .detailstab-label { margin-bottom:0; }
#detailtabs .specs .detailstab-label > span { width:100%; }

.features img {
    width:100%;
    max-width:285px;
}

.reviews { margin-bottom:1rem; }

.reviews h5,
.resources h5 {
    width:100% !important;
    text-indent:0;
    margin-top:0 !important;
    padding:.8em 0 !important;
}
#detail #detailtabs .resources h5 {
    line-height:1.4em;
}

#reviews {
    overflow:hidden;
    float:none;
}

#reviews .Link { width:100%; text-align:center; }
#reviews .Sorting { width:100%; text-align:center; }
#reviews .ReviewItem .StarRating { float:none; }
#reviews .ReviewItem .date {
    display:block;
    margin-left:0;
}
#reviews .ReviewItem .ReviewContent { padding-right:5px; }

.no-reviews {
    display:block;
    margin-bottom:0;
}
#main #CustomerReview header h1 {
    background:#FFF;
}
#CustomerReview > section > .colgroup {
    width:90%;
    margin:0 5%;
    overflow:visible !important;
}
#CustomerReview > section > .colgroup .col {
    width:100%;
    border:0;
}
#CustomerReview > section > .colgroup .col:last-child {
    display:none;
}
.resources > .group {
    overflow:hidden;
    margin-bottom:1rem;
}

.resources > .group:last-child {
    margin-bottom:0;
}

.resources > .group > ul {
    padding:20px 5% 0 5% !important;
    display:none;
}

.resources .group li {
    width:50%;
    margin:0;
    padding:0 0 20px 0;
}
.resources .group li:nth-child(odd) { padding-right:2.5%; }
.resources .group li:nth-child(even) { padding-left:2.5%; }

.resources .group li div {
    height:auto;
}

#main .resources .group li p { margin-bottom:0; }

#detail #related {
    width:90%;
    margin:1rem auto 0 auto;
}

#detail #related .productgrid {
    padding:0;
    min-height:0;
}

#detail #related .productgrid .grid > div,
#detail #related .productgrid .grid span > div {
    width:50%;
}

/* COMPANY PAGES *************************************************/
.sidebar {
    display:none;
}

#main .content {
    float:none;
    width:90%;
    margin:0 auto;
    padding:15px;
}

#main .content .colgroup .col,
#contactus section .colgroup > .col:first-child {
    width:100%;
    float:none;
    border:0;
    border-bottom:1px solid #323232;
    padding:10px 0;
    margin:0;
}

#main .content .colgroup .col:last-child {
    border-bottom:0;
}

/* Contact Us */
dl.form { overflow:visible; }
dl.form dt,
dl.form dd {
    float:none;
    width:100%;
    margin:0 0 1em 0;
}
dl.form dt {
    line-height:1em;
    margin-bottom:.5em;
}

#contactus .popup-wrapper,
#contactus .popup-container,
#contactus .popup-container .mapimg { margin-top:0; width:100%; padding:0; overflow:auto; }

#contactus .popup-container .contact-wrapper {
    width:100%;
    padding:0 5%;
}
#contactus .popup-container .contact-info {
    padding-top:40px;
}
/* Press Releases */
#pressroom .content #prfeature { width:100%; }
#pressroom .content #prarchive li { height:auto; width:100%; padding-right:10px; margin-bottom:20px; }
#pressroom .content #prarchive img.pullimage90 { margin:0 10px 10px 0; }

/* Warranty Information */
#warranty { margin-bottom:0 !important; }
#warranty .content h2,
#warranty .content h2 + p,
#warranty .examples .col img + p { width:100%; float:none; }
#warranty .examples .colgroup { margin-bottom:0; }
#warranty .examples .col img { margin:0 10px 10px 0; }
#main .content .examples .colgroup .col { border-bottom:0; padding:0; margin-bottom:1em; overflow:hidden; }
#warranty .content h3 { margin-bottom:.5em; }
article footer .social-buckets .colgroup.tri .col, article footer .social-buckets .colgroup.tri .col:nth-child(2) { width:100%; margin:0 0 1.5em 0; max-width:auto; }
article footer .social-buckets { margin-bottom:0; }

/* Where to Buy */
#storelocator section > div { margin:0; width:100%; }
#storelocator section { padding:0 5%; }
#storelocator > header { display:none; }
.stores > a {
    padding:15px !important;
    height:130px;
    line-height:100px;
    width:50%;
    max-width:150px;
}
.stores img {
    width:100%;
}

/* Create Account */
#account section { padding:0 5%; }
#account section .colgroup { margin:0; width:100%; border:0; overflow:visible; }
#account section .col {
    width:100%;
    float:none;
    border:0;
    margin-left:0;
    padding:0;
}
#account section .col:first-child {
    border:0;
    border-bottom:1px solid #323232;
    width:100%;
    padding:0 0 10px 0;
    margin:0;
}
.password #account section .col:first-child,
.editcontact #account section .col:first-child,
.address #account section .col:first-child {
    border-bottom:0;
}

/* Videos */
#videos .content { overflow:hidden; }
#videos .content ul { margin-top:0; }
#videos .content li { width:47.5%; margin:0 0 25px 0; float:left; }
#videos .content li:nth-child(odd) { margin-right:5%; }
#videos .content li a { width:100%; height:auto; margin-bottom:.5em; }
#videos .content li a span {
    background-position:-47px -22px;
    background-size:118px auto;
    height:25px;
    width:25px;
    top:50%;
    left:50%;
    margin:-12px 0 0 -12px;
}
#videos .content li img { width:100%; }
#videos .content li h2 { font-size:1em; }
#videos .content li h2, #videos .content li p { width:100%; }

/* History */
#history > header { display:none; }
#main #history .content {
    padding:0;
}

#history section h2 {
    font-size:1.875em;
    margin:1rem 0;
    width:100%;
}

#history section h2 + h3 {
    font-size:1.475em;
    line-height:1.2em;
    padding:3px 9px;
}

#history section h3 + p {
    width:100%;
}

#history .hotspot {
    display:none;
}

#history .content #timeline {
    height:auto;
}

#history #timeline .modal {
    position:relative;
    top:0;
    left:0;
    display:block;
    width:100%;
    margin:0 0 1rem 0;
    padding:15px;
    opacity:1;
}

#history #timeline .modal-header button.close { display:none; }

#history #timeline .modal-body {
    max-height:none;
}

#timeline .modal-header h3,
#timeline .modal-body p {
    margin:0 0 1rem 0;
}

#timeline .modal-body ul { padding-left:20px; }

#timeline .modal-body ul,
#timeline .modal-body ul li {
    margin:0 0 .5rem 0;
}

#timeline .modal-body p:last-child,
#timeline .modal-body ul:last-child,
#timeline .modal-body ul li:last-child {
    margin:0;
}

/* FACTORY TOUR **************************************************/
#main #factory .content {
    padding:0;
}
#factory #tour #tourplayer figure,
#factory #tour #tourplayer .mejs-video {
    width:100% !important;

}
#factory #tour #tourplayer video {
    width:100% !important;
    height:auto !important;
}
#factory #tour #tourplayer figcaption {
    width:100%;
    height:auto;
}
#factory #tour #tourplayer figcaption > div {
    height:auto;
    padding:10px;
}
#factory #tour #tourplayer figcaption li a {
    width:auto;
}
#factory #tour #tourplayer figcaption .next a {
    background-position:90% center;
    float:right;
}
#factory #tour #tourplayer figcaption .back a {
    background-position:6px center;
    float:left;
}

#tournav {
    display:none;
}
/* CART **********************************************************/
.shoppingcart .jPanelMenu-panel,
.shoppingcart #main {
    background:#FFF !important;
}

.ShoppingCart .main {overflow:visible;}

article.sub2 section .colgroup > .col:first-child {
    border:0;
    padding:0;
}

.Form .CouponContent {
    width:100%;
    border-bottom:1px solid #323232;
}

.ShoppingCart .CheckoutBox {
    padding-top:1em;
    position:relative;
    text-align:left;
}

.ShoppingCart .CheckoutBox a {
    display:block;
    float:left;
}

.ShoppingCart .CheckoutBox a:first-child {
    margin-bottom:1em;
}
.ShoppingCart #cart-grid > span {
    display:block;
}
.ShoppingCart #cart-grid > span > span {
    display:block;
    position:relative;
    padding:125px 0 1rem 0;
    margin-bottom:1rem;
    border-bottom:1px solid #323232;
    overflow:hidden;
}
.ShoppingCart #cart-grid > span > span:nth-of-type(even) { background:#FFF; }
.ShoppingCart #cart-grid > span > span:last-child {
    border:0;
    margin-bottom:0;
    padding-bottom:0;
}
.ShoppingCart #cart-grid > span > span .header {display:block;overflow:hidden;}
.ShoppingCart #cart-grid > span > span div span {
    width:25% !important;
    display:block;
    float:left;
}
.ShoppingCart #cart-grid > span > span div.header span:nth-child(2) { display:none; }
.ShoppingCart #cart-grid > span > span div.header span:nth-child(3) {
    position:absolute;
    top:0;
    left:0;
    width:100% !important;
    border-top:1px dotted #323232;
    border-bottom:1px dotted #323232;
    height:25px;
}
.ShoppingCart #cart-grid > span > span div span.itemimg {
    position:absolute;
    top:25px;
    left:0;
    width:60px;
}
.ShoppingCart #cart-grid > span > span div span.itemdesc {
    position:absolute;
    top:25px;
    left:60px;
    width:80% !important;
    min-width:220px;
    height:100px;
}


/* CHECKOUT ******************************************************/
#checkout header { background:#FFF; }

#checkout .Steps {
    position:relative;
    right:0;
    top:0;
    width:90%;
    margin:0 auto;
}

#checkout .colgroup {
    width:90%;
    margin:0 5% 2rem;
    overflow:visible;
    padding-top:1rem;
}

#checkout section .col {
    padding-bottom:0;
}

#checkout section .colgroup > .col {
    width:100%;
    float:none;
    margin:0;
    padding:0;
    border:0;
    overflow:visible;
}

#checkout section .addresses p + .col {
    border:0;
    padding:0;
}

#checkout .col .CouponContent dd input[type="text"] {
    width:100%;
    margin:0 0 1em 1px;
}

#checkout dl.form dd .Error {
    position:relative;
    right:0;
    top:0;
}

#recaptchaContainer {
    padding:20px 0 0 0;
}

#recaptcha_area {
    padding:0 5%;
}

@media screen and (max-width:320px) {
    #recaptcha_area {
        padding:0;
    }
}

#recaptchaContainer > p {
    padding:0 5%;
}

#receipt header {
    background:#FFF;
}

#receipt section {
    width:100%;
    padding:0 5%;
}

#receipt section h1 {
    line-height:1.2em;
}

#receipt > section > p {
    margin:1em 0 !important;
}

#receipt section .colgroup {
    margin:0;
    border:0;
}

#receipt section .col {
    width:100% !important;
    border-right:0 !important;
    border-bottom:0 !important;
    border-left:0 !important;
    border-top:1px solid #323232;
    margin:0;
    padding:1rem 0 0 0;
    float:none;
}
#receipt dl.form dt,
#receipt dl.form dd {
    width:100%;
}
#receipt dl.form dt { font-weight:bold; }

#receipt .Grid .HeaderStyle th:nth-child(2),
#receipt .Grid td:nth-child(2) { display:none; }

#order-summary .Grid th:nth-child(6),
#order-summary .Grid th:nth-child(7),
#order-summary .Grid th:nth-child(8),
#order-summary .Grid td:nth-child(6),
#order-summary .Grid td:nth-child(7),
#order-summary .Grid td:nth-child(8) { display:none; }

#receipt .Grid th,
#receipt .Grid td {
    padding:10px 5px;
}

#receipt .Grid th:first-child,
#receipt .Grid td:first-child {
    padding-left:0;
}

#receipt .Grid td .btn {
    min-width:62px;
    padding:0 8px;
    font-size:.8em;
}

#receipt #order-summary .col {
    padding-bottom:1rem;
}

/* CUSTOMER FEEDBACK *********************************************/
#feedback header { background:#FFF; }

#feedback section .colgroup {
    width:100%;
    float:none;
    padding:0 5%;
    margin:0;
    border:0;
}

#feedback section .col {
    width:100%;
    border-top:1px solid #323232;
    margin:0;
    padding:25px 0 0 0;
}

/* BLOG **********************************************************/
#blog section.content {
    width:100%;
    padding:2rem 5%;
}

#blog .post > * {
    width: 100%;
}

#blog .post img {
    width:100%;
    max-width:280px;
}

#blog .post .postfooter dt {
    width:auto;
}

#blog .post .postfooter dd {
    width:auto;
    min-width:70%;
}

#postPaging a {
    font-size:.8rem;
}

#blog #blogsearch #searchbox {
    width:100%;
    float:none;
}

#blog #blogsearch #searchfield {
    width:65% !important;
    margin:0;
}

#blog #blogsearch #searchbutton {
    width:33%;
    padding:0 8px;
}

/* LOGIN ********************************************************/
#main article#login {
    width:90%;
    margin:2rem auto 0 auto;
}

#login section {
    padding:15px;
}

#login .existingaccount {
    width:100%;
    float:none;
    border-right:0;
    border-bottom:1px solid #FFF;
    padding-right:0;
}

#login h2 {
    margin-bottom:1rem;
}
#login .existingaccount p {
    margin-top:1em;
}

#login .existingaccount dd input[type="text"], #login .existingaccount input[type="password"] {
    width:100%;
}

#login .newaccount {
    width:100%;
    float:none;
}

.login footer.buckets {
    background:transparent;
    padding:1.5em 0;
}

/* ACCOUNT *****************************************************/
#account header ul.breadcrumb + div {
    margin:25px 5% !important;
    line-height:1.2em !important;
}
#account .colgroup .col {
    width:100% !important;
}

.acctinfo {
    overflow:hidden;
}
.acctinfo > div {
    overflow-x:scroll;
}

/* SPECIAL PROMOS **********************************************/
.nation-days #category h1 {
    width:90%;
    max-width:400px;
    height:200px;
    margin:0 auto;
    background-size:100%;
    background-position:0 center;
}
#nationdays p:last-child {
    font-size:1.1em;
}
#category section#nationdays  {
    min-height:0;
}

.garage {
    background-image:url(../../../sweepstakes/images/bg.png);
    background-size:cover;
}

.garage > span {
    width:100%;
}

.garage h2 {
    background-size:200px auto;
    height:185px;
    max-width:none !important;
}

.garage h3 {
    max-width:none !important;
    text-shadow:2px 2px 2px #000;
    font-size:1.6em;
}

.carousel .item.garage h3 span {
    margin:0 !important;
    font-size:1em !important;
    display:inline !important;
}

.garage h3 br {display:none;}

.carousel .item.garage p {
    max-width:none !important;
    font-size:20px !important;
}

.garage p a.btn {
    font-size:16px;
}

.carousel .item.new-screwdrivers {
    background-position:center 0;
    background-size:cover;
}

.carousel .item.new-screwdrivers > span {
    width:100%;
    padding-top:20px;
    max-width:none;
}

.new-screwdrivers h2 {
    font-size:40px;
    left:0;
    margin-bottom:45px;
}

.carousel .item.new-screwdrivers h2 span {
    width:100%;
    font-size:50px;
    left:0;
    max-width:none;
    margin:0 !important;
}

.new-screwdrivers img {
    width:100%;
}

.new-screwdrivers h3 {
    font-size:45px;
    margin:-20px 0 0 0;
}

.carousel .item.new-screwdrivers p {
    font-size:20px !important;
    padding:0 50px;
}

.carousel .item.rescue {
    background-position:center 0;
    background-size:cover;
}

.carousel .item.rescue > span {
    width:100%;
    padding-top:20px;
    max-width:none;
}

.rescue h2 {
    font-size:35px;
    left:0;
    margin-bottom:45px;
}

.carousel .item.rescue h2 span {
    width:100%;
    font-size:45px;
    left:0;
    max-width:none;
    margin:0 !important;
    line-height:.8em;
}

.rescue img {
    width:100%;
}

.rescue h3 {
    font-size:30px;
    margin:-70px 0 0 0;
}

.carousel .item.rescue p {
    font-size:20px !important;
    padding:0 50px;
}

.carousel .item.fixit {
    background-size:cover;
}

.fixit h2 {
    width:288px;
    height:190px;
    background-size:100% auto;
    margin:0 auto 20px auto;
}

.fixit img {
    display:none;
}

.fixit h3 {
    font-size:30px;
    line-height:30px;
}

.fixit h3 small {
    font-size:24px;
    line-height:24px;
}

#main .carousel .fixit p {
    font-size:18px !important;
}

@media screen and (max-width:440px) {
    .garage h3 {font-size:1.4em;}
    .carousel .item.garage p {font-size:16px !important;}
    .new-screwdrivers h2 {font-size:30px;}
    .carousel .item.new-screwdrivers h2 span {font-size:40px;}
    .new-screwdrivers h3 {font-size:32px;margin-top:0;}
    .carousel .item.new-screwdrivers p {font-size:20px !important; padding:0 25px;}
}

@media screen and (max-width:320px) {
    .new-screwdrivers h3 {margin-bottom:5px;}
    .carousel .item.new-screwdrivers p { line-height:1.3em; padding:0;}
}


.image {
    text-indent:-9999px;
    overflow:hidden;
}


@media screen and (max-width:560px) {
    .modal {
        width:90%;
        left:0;
        margin:0 0 0 5%;
        top:10%;
    }
    .modal.fade.in {top:10%;}
}

@media screen and (min-width:300px) {
    #account .orderhistory th:nth-child(3),
    #account .orderhistory th:nth-child(4),
    #account .orderhistory td:nth-child(3),
    #account .orderhistory td:nth-child(4) {
        display:none;
    }
}

@media screen and (min-width:400px) {
    #account .orderhistory th:nth-child(3),
    #account .orderhistory td:nth-child(3) {
        display:table-cell;
    }
}

@media screen and (min-width:520px) {
    #account .orderhistory th:nth-child(4),
    #account .orderhistory td:nth-child(4) {
        display:table-cell;
    }
}

@media screen and (max-width:465px) {
    #account .addresses th:nth-child(2),
    #account .addresses th:nth-child(3),
    #account .addresses td:nth-child(2),
    #account .addresses td:nth-child(3) {
        display:none;
    }
}

@media screen and (max-width:430px) {
    .acctinfo.WishList table th:nth-child(2),
    .acctinfo.WishList table td:first-child {
        display:none;
    }
    .acctinfo.WishList table th:first-child,
    .acctinfo.WishList table td:nth-child(2) {
        padding-left:0;
    }
    .acctinfo.WishList table td.aactions a { line-height:1.2em; display:block; }
    .acctinfo.WishList table td.aactions a:first-child {
        margin-bottom:5px;
        padding-bottom:5px;
        border-bottom:1px solid #323232;
    }
}

@media screen and (max-width:380px) {
    .mobile.search { padding:10px 5px; }
    .mobile.search #headsearch {
        width:300px;
        float:none;
        margin:0 auto;
    }

    .mobile.search #headsearch label {
        font-size:1em;
        margin:3px 10px;
    }

    .mobile.search #headsearch input.search {
        width:165px;
    }

    #featured .col {
        height:280px;
    }

    .difference .hdrtxt h3 {
        font-size:2.2em;
    }

    article footer.buckets .help .btn {
        font-size:1em;
    }

    .productgrid .grid span > div {
        min-height:365px;
    }
}

@media screen and (max-width:320px) {
    #featured .col {
        height:250px;
    }
    #main article header h1 {
        font-size:2.2em;
    }
    #main article#account header h1 { font-size:1.5em; }
}


/**************************************************************************
*
*  PROFESSIONAL PAGES - REDESIGNED AUG/SEPT 2014
*
**************************************************************************/

.trade header {padding:90px 0 60px 0;background-attachment:scroll;}

.trade header h1 {
    font-size:20px;
    padding:10px 15px 10px 35px;
    background-position:10px center !important;
}
.trade header blockquote {
    font-size:40px;
    margin-bottom:10px;
    line-height:1em;
}

.trade header blockquote.pt-60 span.big {
    font-size:40px;
    line-height:40px;
}
.trade header blockquote.small,
.trade header blockquote span.small {
    font-size:20px;
    line-height:20px;
}

.trade header blockquote span.big {
    font-size:40px;
    line-height:40px;
}

.trade span.open-quote,
.trade span.close-quote { font-size:40px; line-height:10px; }
.trade span.close-quote { vertical-align:middle; }
.trade span.small span.close-quote,
.trade span.small span.open-quote { vertical-align:bottom; }

.trade span.big span.close-quote,
.trade span.big span.open-quote { vertical-align:middle; }

#main .trade p.attribution {width:90%; margin:0 auto 1em auto;}

.trade header .tool {
    width:100%;
}
.trade header .tool img {
    width:100%;
}
.trade header .tool .hotspot {
    display:none !important;
}

.trade .tools {
    height:auto;
    margin-top:-85px;
}

.trade .tools h1 {
    width:90%;
    margin:0 auto 20px auto;
    font-size:28px;
    line-height:30px;
}

.trade .tools .info {
    position:relative;
    background:transparent;
}

.trade .tools .info div img {
    max-width:100px;
    max-height:320px;
    display:block;
    margin:0 auto;
}

.tool-highlight {margin-top:-60px;}

.tool-highlight h1 {
    width:100% !important;
    font-size:20px;
    line-height:20px;
    padding-bottom:0 !important;
    border-right-width:30px;
    border-bottom-width:40px !important;
    text-align:left;
}

.tool-highlight.right h1 {
    border-left-width:30px;
}

.tool-highlight h1:after,
.tool-highlight h1:before {
    display:block;
    float:left;
}

#main .tool-highlight p {font-size:100%;}

.tool-highlight > span {
    position:relative;
    top:5px;
}

.tool-highlight > div > div {
    padding:20px 5% !important;
}

.tool-highlight div div div {
    width:100%;
    margin-bottom:25px;
    float:none;
}

.tool-highlight div div div img {
    margin-bottom:10px;
}

.tool-highlight > div > div > img {
    position:relative;
    top:0;
    left:-30px !important;
    right:auto;
    margin:-100px auto;
    height:300px;
    display:block;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -o-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform:rotate(-90deg);
}

.tool-highlight > div > div > img.rescue-tool {
    margin:-20px auto;
    height:200px;
}

.tool-highlight .btn {
    display:block;
    float:left;
    width:45%;
    margin:0 2.5%;
}

.trade .quote {
    height:auto;
    min-height:0;
}

.trade .quote.mobile-center {
    text-align:center;
}

.trade .quote > div {
    padding:20px 5% 100px 5%;
}
.plumbing-content .quote.quote1 > div {
    padding-right:0;
}

.trade .quote h1 {
    font-size:28px;
    line-height:26px;
}

.trade .quote h1 br {display:none;}

.trade header a.btn {width:60%;margin: 0 auto;}

.quote blockquote {
    font-size:18px;
    line-height:30px;
    margin-bottom:20px;
    max-width:none;
    padding-left:0;
}

.quote blockquote:before, .quote blockquote:after { top:20px; }

.quote img {
    width:100%;
    max-width:300px;
    margin:0 auto;
}
.quote > img {
    position:absolute;
    z-index:-1;
    top:0;
    left:0;
    width:auto;
    height:125%;
    max-width:none;
}

.plumbing-content .quote.quote1 > div,
.automotive-content .quote.quote1 > div {
    position:relative;
    padding-right:0;
}
.plumbing-content .quote.quote1 .fix-right,
.automotive-content .quote.quote1 .fix-right {
    display:none;
}

.bundle > div {
    padding:20px 5%;
}

.bundle div div {
    float:none;
}

.bundle h1 {
    font-size:28px;
    margin-bottom:10px;
}

.bundle a.btn {
    float:none;
    width:100%;
    padding:5px;
    margin-right:0;
}

/* Future Tradesmen fancy pants signup form */
.header--ft-signup {position:relative;padding-bottom:20px !important;}
#main .header--ft-signup p {position:relative;left:0;top:0;margin:0; padding:0 5%;}

.ft-signup .col div p {padding-left:0; width:100%;}
.ft-signup dl.form dt {text-align:left; width:100%;margin:0 0 5px 0;}
.ft-signup dl.form label { text-align:left; }

.ft-signup dl.form dd {width:100%; overflow:hidden; padding:1px;}
.ft-signup dl.form dd input[type=text],
.ft-signup dl.form dd input[type=password],
.ft-signup dl.form dd select {width:100%;}

.ft-signup dl.form dd input.input--city {width:65%;margin-right:5%;}
.ft-signup dl.form dd .input--state {width:30%;}

.ft-signup dl.form dd .input--month {width:65%;margin-right:5%;}
.ft-signup dl.form dd .input--year {width:30%;}

.ft-signup dl.form dd .input--question {width:100%;}

.ft-signup a.btn {
    margin-right:0;
}

.ft-signup .col:last-child ul {list-style:outside none;font-family:"Trade Gothic W02 Cn 18", Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:18px;}
.ft-signup .col:last-child ul li:first-child {font-weight:bold;}
.ft-signup .col:last-child ul li:before {content:'+';color:#0096db;padding-right:5px;}